Subject: Re: linux-next: Tree for June 5

From: Andrew Morton <[email-masked]>
Date: Fri, 6 Jun 2008 02:48:11 -0700

On Fri, 6 Jun 2008 00:29:57 -0700 Andrew Morton <[email-masked]> wrote:

> It crashes on two quite different machines with both slab and slub.

OK, I seem to be screwed here.

Five commits to go and my bisection point is at

Author: Mike Travis <[email-masked]>  2008-05-12 12:21:13
Committer: Thomas Gleixner <[email-masked]>  2008-05-23 09:08:00
Parent: a9ad585c8a18f7ba754b85f5786976609b9d7d29 (x86: remove the static 256k node_to_cpumask_map)
Branch: 
Follows: v2.6.26-rc2
Precedes: next-20080526

But here I'm getting a totally different crash - an early exception.

I'll try a linear search starting at

Author: Mike Travis <[email-masked]>  2008-05-12 12:21:12
Committer: Thomas Gleixner <[email-masked]>  2008-05-23 09:05:25
Parent: b65e04b53ffcb4002737a5346c9ff8865c37be58 (x86: don't call pxm_to_node again)
Child:  dfdf1d75efee39e9396f8384c6f3bf555349ed60 (x86: modify Kconfig to allow up to 4096 cpus)
Branch: 

and ending at

Author: Mike Travis <[email-masked]>  2008-05-12 12:21:13
Committer: Thomas Gleixner <[email-masked]>  2008-05-23 09:08:00
Parent: a9ad585c8a18f7ba754b85f5786976609b9d7d29 (x86: remove the static 256k node_to_cpumask_map)
Branch: 
Follows: v2.6.26-rc2
Precedes: next-20080526